/*******************************************************/
/* Autor: Marcel Ngo marcel(at)ngo.com.pl              */
/* Copyright 2008  
*/
/*******************************************************/

body {
	margin: 0; padding: 0;
	background-color:#fefefe;
}

body, td, textarea, input, select, option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#login_form {
	background-color: #f18e00;
	width:300px; 
	border:1px solid #000000; 
	color:#ffffff; 
	padding:20px; 
	margin-top:100px; 
	text-align: right; 

}

.input { 
	padding:1px; height:25px;
	border: 1px solid #cccccc
}


